/*
Theme Name: Official Child
Theme URI: http://themetor.com
Author: Tohid Golkar
Author URI: http://themetor.com
Description: Child theme for Official theme 
Template: official
Version: 1.0
*/

@import url("../official/style.css");

#wpcf7-f26-p37-o1 textarea {
	width: 170px;
	height: 50px;
	}
	
.captcha-243 input {
	width: 75px;
	margin-left: 10px;
	}
	
.sf-menu a {
font-size: 13px;
color: #000 !important;
font-family: arial, Arial, Helvetica, sans-serif;
font-weight: bold;
}

ul#menu-sidebar-menu-ru li {
display: block;
border-bottom: 1px solid #E6E6E6;
padding: 7px 0;
direction: ltr;
text-align: left;
}

ul#menu-sidebar-menu-ru li a {
padding: 0 0 0 5px;
}

ul#menu-sidebar-menu-ru li a:before {
float: left;
margin-left: 5px;
content: "\f0a9";
margin-left: 0px;
}


ul#menu-sidebar-menu-fr li {
display: block;
border-bottom: 1px solid #E6E6E6;
padding: 7px 0;
direction: ltr;
text-align: left;
}

ul#menu-sidebar-menu-fr li a {
padding: 0 0 0 5px;
}

ul#menu-sidebar-menu-fr li a:before {
float: left;
margin-left: 5px;
content: "\f0a9";
margin-left: 0px;
}